<?php
	
	include_once( PLOG_CLASS_PATH."class/summary/action/summaryaction.class.php" );

	/**
	 * a very stupid action
	 */
	class SummaryRegistrationAction extends SummaryAction
	{
		function perform()
		{
			include_once( PLOG_CLASS_PATH."register.php" );
			die();
		}
	}
?>